/* NAV BAR STYLES */
#top-band {
    padding: 3px;
}

#navBar {
    padding-bottom: 15px;
    background-color: #F7F7F7;
    padding-top: 20px;
    height: 66px;
}
.navMainButton {
    height: 66px;
    margin-left: 10px;
    padding: 0;
}

.main-nav {
    margin-left: 25px;
    padding-right: 1px;
}
.new-btn {
    background-color: #00a4ca;
    text-transform: uppercase;
    color: white;
    padding: 10px 15px;
}
.new-btn:hover {
    background-color: #0086a5;
}
.new-btn:hover {
    text-decoration: none;
    color: white;
}
/* remove vertical dotted line from header on logged out pages */
body.signed_in_page .main-nav {
    background: url("../img_site/data/border-vertical-chrome.png");
    background-repeat: repeat-y;
    background-position: top right;    
}
/* /////////////////////////////////////////////////////////// */
ul.main-nav.inline-list li {
    float: left;
}
.main-nav a {
    margin-left: 0px;
    padding: 20px 25px;
    height: 66px;
    margin-bottom: 0;
    background-color: transparent;
}

.main-nav a:hover {
    margin-bottom: 0;
    height: 66px;
    background-color: #eaeaea;
}
.main-nav a:active {
    background-color: #fff;
}
.main-nav a:hover .disappearElements {
    color: #000;
}
.main-nav a.current-item-nav .disappearElements {
    color: #00AFD8;
}

.main-nav .sub-title {
    color: black;
    font-size: 11px;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;

    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.main-nav a:hover .sub-title,.main-nav a:active .sub-title {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
}

/* SEARCH BAR STYLES */
ul.inline-list.pull-left.search {
    height: 66px;
    margin-top: -20px;
    width: 585px;
}
ul.inline-list.pull-left.search li {
    padding-top: 22px;
}

input#searchBar {
    background-color: #f7f7f7 !important;
    box-shadow: none;
    margin-left: 25px;
    font-size: 14px;
    color: #A8A8A8;
    padding: 0;
    line-height: 20px;
}
#searchBar:focus {
    color: #666;
}
#searchBar::-webkit-input-placeholder {
    font-style: normal;
    color: #A8A8A8;
}
#searchBar:-moz-placeholder { /* Firefox 18- */
    font-style: normal;
    color: #A8A8A8;
}
#searchBar::-moz-placeholder { /* Firefox 19+ */
    font-style: normal;
    color: #A8A8A8;
}
#searchBar:-ms-input-placeholder {
    font-style: normal;
    color: #A8A8A8;
}
.tt-searchbox {
    width: 375px;

    -webkit-transition-delay: 0s;
    -moz-transition-delay: 0s;
    -o-transition-delay: 0s;
    -ms-transition-delay: 0s;
    transition-delay: 0s;
}

/*.tt-searchbox:focus {*/
    /*width: 350px;*/
/*}*/

/* NAV BAR CHARACTERISTICS ON OTHER PAGES */
.main-nav .current-item-nav {
    margin-bottom: 0;
    height: 66px;
    color: #00AFD8;
    background: #fff;
}

.current-item-nav .sub-title {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
}
/* PROFILE/AVATAR */
li.dropdown {
    width: 11px;
    height: 7px;
    background-image: url("../img_site/dropdown.png");
    background-repeat: no-repeat;
    background-size: 11px 7px;
    background-color: #F7F7F7;
    background-position: center left;
}

/* ADMIN/VENDOR PANEL */
#adminArea {
    background-color: rgba(0, 0, 0, 0.6);
    position: fixed;
    z-index: 5;
    padding: 5px;
    width: 180px;
}

#adminList li a {
    color: white;
    padding: 3px;
    display: block;
}

#adminList li.toggler {
    display: none;
    margin-left: 8px;
}

#adminList li.subheading {
    padding: 3px;
    color: #aaaaaa;
    margin-left: 0;
}

#adminList li.toggler:nth-child(2) {
    border-top: 1px dotted #ddd;
}

#adminList li.toggler:last-child {
    padding-bottom: 20px;
}

#adminList li a:hover {
    text-decoration: none;
}

#adminList li.toggler a:hover {
    background-color: #fff;
    color: #000;
}

#adminList #toggle {
    font-size: 14px;
    color: white;
    font-weight: bold;
}

#adminList #toggle span {
    margin-left: 3px;
    float: right;
    font-size: 10px;
    position: relative;
    top: 2px;
}